Error

two or more packages specified (blt libsane-extras)